/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Masthead **/
#masthead {
	border-top: 10px solid rgb(0, 105, 100) !important;
}

/** General >> Fl module content paragraph **/
.fl-module-content p {
	margin-bottom: 6px !important;
}

/** General >> Tribe events widget events list header tribe events widget events list header title **/
.tribe-events-widget-events-list__header > .tribe-events-widget-events-list__header-title {
	font-family: "Roboto Slab", sans-serif !important;
	color: rgb(226, 89, 60) !important;
	font-size: 36px !important;
	font-weight: 400 !important;
}

/** General >> Hide visibility settings **/
.wppb_bdp_visibility_settings {
	display: none !important;
}

/** General >> Mt 111 group button **/
.group-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(226, 89, 60) !important;
}

/** General >> Group button (:hover) **/
.group-button:hover {
	background-color: rgb(176, 69, 49) !important;
}

